﻿

/*#divServices div {
    margin-bottom: 10px;
}*/

body {

    /*background-color: #f5f5f5;*/
    color: #333;
}

.navigate-button button,
.other-services a {
    background-color: #FCD55E;
    color: #fff !important;
}

.navigate-button button:hover,
.other-services a:hover{
    background-color: #FCD55E;
    color: #fff !important;
}

.navigate-button button:visited,
.other-services a:visited{
    background-color: #FCD55E;
    color: #fff !important;
}

.divisionBackgroundColor {
    background-color: #FCD55E !important;
}

.divisionFontColor {
    color: #FCD55E !important;
}